/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

.brz .brz-css-wuzc2t.brz-btn {
	width:100%;
}
.boxinfo{
	border-radius:30px;
	background:#FFF;
	box-shadow:1px 30px 30px rgba(0,0,0,0.07);
	width:max-content;
	padding:15px 30px;
}

.parentBoxInfo > div{
	display:flex;
	gap:30px;
	flex-wrap:wrap;
	flex-direction:row !important;
	    row-gap: 0px;
}

.parentHeaderImg>div,.parentHeaderImg>div>div{
	height:100%;
}
.parentHeaderImg img{
	object-fit:cover;
}